.primary-text {
  color: #b71f2c;
}


/* HEADER */
.header-phone {
  display: inline-block;
  background: #fff;
  color: #363741;
  border: 1px solid #b71f2c;
  padding: 8px 22px;
  border-radius: 25px;
  margin-left: 35px;
  font-size: 17px;
}

header .brands-menu {
  display: inline-block !important;
}

header .brands-menu>a {
  color: #b71f2c !important;
  font-weight: 600 !important;
}

header .category-menu>a {
  font-weight: 600 !important;
}

header .category-menu>a>.fa {
  display: inline !important;
}


/*new logo*/
.logo {

  max-height: 68px;
  margin: 19px auto 5px;
  /*
	xmas logo
	max-height: 110px;
    margin: 10px auto 5px auto;	
	*/
}

@media (max-width: 991px) {
  .mob-logo img {
    max-height: 40px !important;
  }
}

#searchToggle,
#searchToggle.collapse,
#searchToggle.collapsing {
  position: relative !important;
  padding: 17px !important;
  display: block;
  /*background:#373842;*/
}

#searchToggle form {
  margin: 0;
  padding: 0;
  max-width: 450px;
  border: 1px solid #b71f2c;
}

#searchToggle .form-group {
  margin: 0;
}

#searchToggle .search-close-btn {
  display: none;
}

#searchToggle .search-inner {
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

#searchToggle .header-icons {
  max-width: 150px;
  margin-top: 8px;
}

#searchToggle .header-icons i {
  display: inline-block;
  color: #b71f2c;
  font-size: 35px;
}

#searchToggle .header-icons .text {
  display: inline-block;
}

#searchToggle .header-icons span {
  text-transform: uppercase;
  font-size: 11px;
  display: block;
  line-height: 16px;
}

#searchToggle .header-icons span.bigger {
  font-size: 14px;
  font-weight: 600;
}

@media (max-width: 1399px) {
  #searchToggle form {
    max-width: 550px;
  }
}

@media (max-width: 1199px) {
  #searchToggle form {
    max-width: 400px;
  }
}

@media (max-width: 991px) {
  #searchToggle {
    height: 153px;
  }

  #searchToggle form {
    position: absolute;
    top: 78px;
    width: calc(100% - 107px);
    max-width: 740px;
  }
}

@media (max-width: 650px) {
  #searchToggle {
    height: 142px;
  }

  #searchToggle .container {
    padding-left: 0;
    padding-right: 0;
  }

  #searchToggle form {
    width: calc(100% - 34px);
    max-width: unset;
  }

  #searchToggle .header-icons {
    text-align: center;
    margin-top: -5px;
  }

  #searchToggle .header-icons i {
    display: block;
    font-size: 26px;
  }

  #searchToggle .header-icons span.bigger {
    font-size: 11px;
    line-height: 11px;
  }
}



.lvl-mega {
  position: unset !important;
}

.mega-nav {
  width: 1320px;
  max-width: unset !important;
  left: 50% !important;
  margin-left: -660px !important;
  padding: 20px 30px !important;
  display: flex !important;
  flex-wrap: wrap;
}

.mega-nav ul {
  list-style: none;
  margin: 0;
  padding: 0 10px 30px 10px;
}

.mega-nav li {
  margin: 0 0 2px 0;
  padding: 0;
  font-size: 12px !important;
}

.mega-nav li:nth-of-type(1n+8),
.mega-nav>ul:nth-child(n+19) {
  display: none;
  /* temp hack */
}

.mega-nav li.parent {
  font-size: 14px !important;
  font-weight: bold;
  border-bottom: 1px solid #eee;
  margin-bottom: 9px;
  padding-bottom: 5px;
  color: #b71f2c;
}

.mega-nav li.footer {
  display: inline !important;
}

.mega-nav li.footer a {
  text-decoration: underline;
  color: #b71f2c;
}


/* FOOTER */
footer h4 {
  color: #b71f2c;
}


/* NOTIFICATION */
.notification-bar {

  text-align: center;
  margin: -30px auto 35px auto;
  background: rgba(239, 239, 239, 0.9);
  padding: 19px 15px;
  border: 4px solid #b71f2c;
  max-width: 1322px;
}

.notification-bar h2 {
  font-size: 18px;
}

.notification-bar p {
  font-size: 13px;
  margin: 0;
}

@media (max-width: 768px) {
  .notification-bar {
    margin-left: 15px;
    margin-right: 15px;
  }
}


/* CONTACT FORM */
.ohnohoney {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 0;
  width: 0;
  z-index: -1;
}

/* HOMEPAGE */
.carousel-slider {
  margin-top: 20px;
}

.wrapper-popular {
  margin-bottom: 45px;
  margin-top: 40px;
}

.wrapper-featured-grid {
  margin-bottom: 75px;
}


/* BRANDS - LISTING */
@media (min-width: 768px) {
  .brand-listing article.wrapper-thumbnail {
    width: 12%;
    margin-right: 0;
  }
}

.brand-listing article.wrapper-thumbnail a {
  height: 95px;
  background-size: cover;
}

.brand-listing article.wrapper-thumbnail span {
  display: none;
}

.wrapper-brands .brand-item img {
  max-height: 160px;
  max-width: unset;
}

@media (max-width: 767px) {
  .brand-listing article.wrapper-thumbnail {
    width: 33%;
  }

  .brand-listing article.wrapper-thumbnail a {
    height: 65px;
  }
}


/* PAGES */
.page-header.fullwidth {
  padding: 35px 0 45px 0;
}


/* CATEGORY - LISTING */
/*.subcategories article.wrapper-thumbnail {
    display: inline-block !important;
    vertical-align: top;
    float: none;
    margin-right: -3px;
}*/
.subcategories article a {
  height: 260px;
  background-repeat: no-repeat;
  display: block;
  background-position: center center;
  position: relative;
  background-size: auto;
}

@media (max-width: 400px) {
  .subcategories article a {
    background-size: contain;
  }
}

.subcategories article a span {
  position: absolute;
  top: 210px;
  left: 50%;
  width: 75%;
  text-transform: uppercase;
  padding: 10px 1px;
  margin-left: -38%;
  border-top: 1px solid;
}



/* PRODUCT - LISTING */
.wrapper-thumbnail .caption .price .productrrp {
  font-size: 13px;
  font-weight: normal !important;
  display: block;
  color: #9a9a9a !important;
  margin: 0;
}

.thumbnail .caption h3 a {
  font-weight: 500;
}

.wrapper-thumbnail.has-cart-button .thumbnail {
  position: relative;
  padding-bottom: 56px;
}

.wrapper-thumbnail.has-cart-button .thumbnail .caption h3 {
  min-height: 49px;
}

.wrapper-thumbnail.has-cart-button .buying-options button {
  width: 100%;
  padding: 11px 12px;
  position: absolute;
  bottom: 0;
  left: 0;
  font-size: 13px;
}

.wrapper-thumbnail.has-cart-button .cart-action {
  margin: 0;
}

/* PRODUCT - DETAIL */
.variation-wrapper .text-muted {
  color: #b71f2c;
  font-weight: 600;
  font-size: 12px;
}

.quantity-field {
  margin-left: 0;
  display: inline-flex;
}

.quantity-field .qty {
  width: 88px;
}

.panel .panel-body h3 {
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: unset;
  font-size: 13px;
  margin-top: 21px;
}

.icon-para {
  padding: 0 0 0 52px;
  position: relative;
  font-size: 13px;
}

.icon-para i {
  position: absolute;
  top: 50%;
  left: 0;
  font-size: 45px;
  margin-top: -23px;
}

.extra-options #multiitemadd {}

.extra-options #multiitemadd h3 {
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
  font-family: 'Muli';
  margin-bottom: 5px;
  font-weight: bold;
}

.extra-options #multiitemadd .btn-stack {
  margin-top: 10px;
}

.extra-options .nCrossSellItem {
  font-size: 14px;
  margin-bottom: 10px;
  padding: 0 10px;
}

.extra-options .nCrossSellItem .col {
  /*padding:0 5px;*/
}

.extra-options .nCrossSellItem .img {
  width: 10%;
  /* bootstrap col override */
}

.extra-options .nCrossSellItem .name {
  padding-right: 5px;
  width: 57%;
  /* bootstrap col override */
}

.extra-options .nCrossSellItem h4 {
  font-size: 13px;
  margin: 6px 0 0 0;
}

.extra-options .nCrossSellItem .qty {
  padding-left: 0;
  padding-right: 0;
  height: auto;
  width: 10%;
  /* bootstrap col override */
}

.extra-options .nCrossSellItem .qty input {
  border: 1px solid #ddd;
  padding: 3px 5px;
  text-align: center;
  outline: none;
  width: 100%;
  font-size: 12px;
  /*
	width:32px;
	height:30px;
	*/
}

.extra-options .nCrossSellItem .qty input[type=number]::-webkit-inner-spin-button,
.extra-options .nCrossSellItem .qty input[type=number]::-webkit-outer-spin-button {
  opacity: 1;
  height: 22px;
  margin-right: -3px;
}

.extra-options .nCrossSellItem .qty .quantity-field a {
  padding: 0px 2px;
  height: 30px;
  line-height: 30px;
}

.extra-options .nCrossSellItem .price {
  text-align: right;
  font-weight: 700;
  color: #b71f2c;
  font-size: 13px;
  padding: 3px 20px 0 0;
  width: 23%;
  /* bootstrap col override */
}

.extra-options .nCrossSellItem .img {
  position: relative;
  padding-right: 0;
}

.extra-options .nCrossSellItem .pop-img {
  position: absolute;
  top: 5px;
  left: 60px;
  width: 300px;
  z-index: 9999;
  padding: 5px;
  background: #fff;
  border: 1px solid #ddd;
  box-shadow: 6px 6px 8px -9px #888888;
  text-align: center;
}

.extra-options .nCrossSellItem .pop-img img {
  width: 100%;
}

.extra-options .nCrossSellItem .pop-img h5 {
  margin: 0 10px 5px 10px;
  font-size: 12px;
}

.extra-options .nCrossSellItem .pop-img .price {
  margin: 0 10px 0 10px;
  font-size: 12px;
  text-align: center;
  width: 100% !important;
}

.extra-options .nCrossSellItem .pop-img.show {
  opacity: 1;
}

@media (max-width: 602px) {
  .quantity-field .qty {
    width: 36px;
  }

  .quantity-field a {
    padding: 0 5px;
  }
}

.wrapper-pricing .text-strike {
  margin: 0;
}

.wrapper-pricing .productprice {
  color: #b71f2c;
  line-height: initial;
}

.pdf-download {
  font-size: 13px;
}

.pdf-download img {
  width: 20px !important;
  height: auto;
}

.cart-action {
  margin-top: 21px;
}

.cart-action button {
  padding: 14px 16px 15px 16px;
  font-size: 13px;
  position: relative;
}

.cart-action button .smaller {
  font-size: 10px;
  display: block;
  /* font-weight: bold; */
  position: absolute;
  bottom: -20px;
  color: #000;
  left: 50%;
  width: 205px;
  margin-left: -102px;
}

.cart-action button .smaller em {
  font-style: normal;
  font-weight: 900;
  /*text-decoration:underline;*/
}

.cart-action button.addtocart-stronger .smaller {
  font-weight: 700;
  color: #b71f2c;
}

.cart-action button.btn-backorder {
  padding: 8px 16px 8px 16px;
}

.cart-action .btn-add-quote {
  background: #53565b;
  padding: 13px 12px 14px 13px;
  font-size: 13px;
}

.cart-action .btn-notify {
  padding: 14px 12px 14px 13px;
  font-size: 13px;
}

.promo-container .productrrpprice {
  margin-left: 0;
  font-size: 16px;
}

.promo-container .productwasprice {
  font-size: 16px;
}

.product-description {
  border-top: 1px solid #ddd;
  margin-top: 50px;
  padding-top: 50px;
}

.quantity-shipping {
  position: relative;
  border: 1px solid #b4b4b4;
  padding: 0 15px 0 58px !important;
}

.quantity-shipping input {
  border: none;
  height: 38px;
  /*width:82px;
	margin:0 0 0 24px;*/
  padding: 0;
  margin: 0;
  width: 100%;
}

.quantity-shipping input[type=number]::-webkit-inner-spin-button,
.quantity-shipping input[type=number]::-webkit-outer-spin-button {
  opacity: 1;
  height: 28px;
}

.quantity-shipping span {
  position: absolute;
  top: 9px;
  left: 11px;
  color: #b4b4b4;
  font-size: 13px;
}

/* CART */
.wrapper-cart #calShipping {
  margin-top: 0;
  max-width: unset;
}

.wrapper-cart #calShipping .form-group {
  width: auto;
}

.wrapper-cart #calShipping .btn {
  width: unset;
  margin-top: 24px;
}

@media (max-width: 1199px) {
  .wrapper-cart #calShipping .form-group {
    width: 90%;
  }

  .wrapper-cart #calShipping .btn {
    width: 100%;
    max-width: 180px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .wrapper-cart #calShipping .btn {
    max-width: 90%;
  }
}


/* CUSTOMER */
#n_customer_account .breadcrumb {
  text-align: center;
  margin-top: 35px;
}

#n_customer_account .page-header {
  padding: 0px 0 45px 0;
}

#n_customer_account .quote-list th,
#n_customer_account .quote-list td {
  white-space: nowrap;
}

#n_customer_account .quote-list form {
  display: inline-block;
}

#n_customer_account #invoice {
  width: 750px;
  position: relative;
  height: 100%;
  margin: 0 auto;
}

#n_customer_account #invoice div.logo {
  max-height: unset;
}

#n_customer_account #invoice div.logo .logo-text {
  font-size: 15px;
}

#n_customer_account #invoice .table {
  margin: 25px 0;
}

/* QUOTE CHECKOUT */
#n_checkout .page-header.fullwidth {
  border: 0;
  /*padding: 80px 0 50px;*/
}

#n_checkout .container.wrapper-header,
#n_checkout .container.wrapper-header .container,
#n_checkout #main-content {
  max-width: 1140px;
  margin: 0 auto;
}

#n_checkout .container.wrapper-header {
  padding: 0 15px;
  border: none;
}

#n_checkout .container.wrapper-header a {
  color: #b71f2c !important;
  text-decoration: underline;
}

#n_checkout .container.wrapper-header a:hover {
  text-decoration: none;
}

#n_checkout .container.wrapper-header .logo {
  width: 155px;
  max-height: unset;
  margin-top: 16px;
}

#n_checkout .container.wrapper-header h2 {
  font-family: "Segoe UI";
}

#n_checkout .container.wrapper-header .wrapper-footer .col-xs-9,
#n_checkout .container.wrapper-header .wrapper-footer .col-sm-3 {
  width: 50%;
}

#n_checkout .container.wrapper-header .wrapper-footer address {
  text-align: right;
}

/* QUOTE CONFIRMATION */
.quote-confirmation {}

.quote-confirmation {
  max-height: 147px;
}


/* QUOTE APPROVE */
.quote-decision #quote,
.quote-decision #quote h1,
.quote-decision #quote h2,
.quote-decision #quote h3,
.quote-decision #quote h4,
.quote-decision #quote h5,
.quote-decision #quote th,
.quote-decision #quote td {
  font-family: Segoe UI;
}

.quote-decision #quote h1 {
  text-transform: unset;
  letter-spacing: unset;
}

.quote-decision #quote h4 {
  font-size: 16px;
}

.quote-decision #quote .logo {
  max-height: unset;
}

.quote-decision #quote .logo-text {
  font-size: 15px;
}

.quote-decision #quote .company-abn {
  font-size: 12px;
}

.quote-decision #quote .address p {
  font-size: 12px;
}

.quote-decision #quote .table-items {
  margin-top: 20px;
}

.quote-decision #quote .table-items th {
  font-size: 12px;
  font-weight: 700;
}

.quote-decision #quote .table-items td {
  font-size: 12px;
}

.quote-decision #quote .col-xs-5 td {
  border: none;
}

/* MODALS */
#announcementModal .modal-dialog {
  top: 50%;
  transform: translateY(-50%) !important;
}

#announcementModal h4 {
  text-align: center;
  text-transform: uppercase;
  color: #b71f2c;
  font-weight: 600;
  margin: 3px 0 0 0;
}


/****************************************************************************************************************************************************************/




/* MOBILE */
.mob-menu {
  margin-right: 16px;
}

.mobile-menu li.lvl-1,
.mobile-category-menu li.lvl-1 {
  text-transform: uppercase;
}

.mobile-menu li.lvl-2>.menu-level-wrapper a {
  font-weight: 700;
}

.mobile-menu .content-inner {
  background: #f3f3f3 !important;
}

.mobile-menu .navbar-nav {
  background: #fff;
}

.sub-menu {
  list-style: none;
  margin: 10px 0 0 0;
  padding: 0;
}

.sub-menu a {
  padding: 11px 20px;
  display: block;
}

.sub-menu i {
  font-size: 16px
}

/* HOMEPAGE MOBILE */
.mobile-category-menu {
  display: none;
  position: relative !important;
  left: 0 !important;
  padding: 35px 0 16px 0 !important;
  right: auto !important;
  width: 100% !important;
  max-width: none !important;
  transform: unset !important;
  z-index: 10 !important;
}

.mobile-category-menu li.lvl-1>.menu-level-wrapper a {
  font-weight: 500 !important;
}

.mobile-category-menu .navbar-collapse {
  border-top: 1px solid #eee;
}

.mobile-category-menu h3 {
  margin-bottom: 30px;
  letter-spacing: 3px;
  font-size: 18px;
  text-transform: uppercase;
  text-align: center;
}

@media (max-width: 767px) {
  .wrapper-featured-grid {
    margin-bottom: 40px;
  }

  #homepage-content {
    padding: 40px 0 40px;
  }
}







/* XMAS */
.xmas-theme header {
  background: url(../img/xmas-header-bg.png) #fff repeat-x;
  background-position: 0 -16px;
  background-size: 25%;
}

.xmas-theme .wrapper-logo a {
  width: 170px;
  height: 93px;
  background: url(../img/xmas-agc-logo.png) no-repeat;
  background-size: 100%;
  display: block;
  margin: 43px auto 0px;
}

.xmas-theme .wrapper-logo img {
  display: none;
}

/*mob*/
.xmas-theme .wrapper-mob-header {
  background: url(../img/xmas-home-bg.png);
}

.xmas-theme .mob-logo a {
  width: 71px;
  height: 40px;
  background: url(../img/xmas-agc-logo.png) no-repeat;
  background-size: 100%;
  display: block;
  margin: 0;
}

.xmas-theme .mob-logo img {
  display: none;
}

/*home*/
.xmas-theme#n_home {
  background: url(../img/xmas-home-bg.png);
}

.xmas-theme footer,
.xmas-theme #footer-bottom {
  background: #fff;
}